Show / Hide Table of Contents

# Enum LogLevel

Defines the level indicators for log messages.

###### Namespace:Microsoft.SqlTools.ServiceLayer.Utility

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public enum LogLevel

### Fields

Name | Description
--- | ---
Error | Indicates an error message.
Normal | Indicates a normal, non-verbose log message.
Verbose | Indicates a verbose log message.
Warning | Indicates a warning message.